EDIT - feature request #7749

Add "Link with taxon selection"” as an icon to the toolbar of the specimen tree editor

09/11/2018 03:18 PM - Patrick Plitzner

Status: Rejected Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal

Description

This button should only be active if one or more items are selected.

Related issues:

Related to EDIT - bug #9723: Specimen tree editor: Function of "Link with tax... Duplicate
Related to EDIT - bug #9732: Open issues in specimen tree editor In Progress

History

#1 - 04/21/2020 12:22 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#2 - 07/27/2021 04:47 PM - Andreas Kohlbecker

- Description updated

#3 - 07/27/2021 04:50 PM - Andreas Kohlbecker

- Related to bug #9723: Specimen tree editor: Function of "Link with taxon selection" in context menu unclear added

#4 - 09/01/2021 01:57 PM - Andreas Miller
- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)

This will not be implemented for the reasons mentioned in #9732 (last issue). Instead we do have taxon navigator "open in" method now.

#5 - 09/01/2021 01:57 PM - Andreas Miller

- Related to bug #9732: Open issues in specimen tree editor added
